ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "culturaldelights:corn_cob"
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  },
  "result": [
    {
      "item": "culturaldelights:corn_kernels",
      "count": 4
    },
    {
      "item": "farmersdelight:straw"
    }
  ]
    })
    event.remove({output:'culturaldelights:corn_kernels'})
})